const express = require("express");
const router = express.Router();

const reviewController = require("../../controllers/review");


router.post("/add", reviewController.addreview);
router.get('/all', reviewController.getReview);
router.delete('/delete/:reviewId', reviewController.deleteReview);
router.get('/getReviewShopid/:shop', reviewController.getReviewShopid);
router.put('/updateReview/id', reviewController.updateReview);


module.exports = router;
